[cols="1a,1a"]
|====
| Variable   | Description          
| **var1** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory` `unique` `multiple`            | The first variable.  
| **var2** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory` `unique` `multiple`            | The second variable. 
| **var3** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory` `unique` `multiple`            | The third variable.  
| **var4** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory` `unique` `multiple`            | The forth variable. +
**Default**: 

* value                      
| **var5** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory` `unique` `multiple`            | The fifth variable. +
**Default**: 

* value                      
| **var6** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory` `unique` `multiple`            | The sixth variable. +
**Default**: 

* value                      
| **var7** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory` `unique` `multiple`            | The seventh variable. +
**Default**: 

* value                      
| **var8** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory` `unique` `multiple`            | The eighth variable. +
**Default**: 

* value                      
|====

